---
author: Mulligan Security
date: 2025-05-16
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/235"
xmr: 86NCojqYmjwim4NGZzaoLS2ozbLkMaQTnd3VVa9MdW1jVpQbseigSfiCqYGrM1c5rmZ173mrp8RmvPsvspG8jGr99yK3PSs
---
# **Why societies have given birth to the State**

The modern, centralized State is an institution that is relatively new when
put into historical perspective. For most of human history States had been
quite decentralized and uninvolved in the day-to-day of their citizens, mostly
content with collecting taxes and waging war on each other or their own
citizens.

As we will discuss, whatever form the State takes it always end up with a
caste, a limited number of families (a political class) sharing dominion over
swaths of territory and their inhabitants.

With the modern era and industrialization, information and productivity grew
exponentially, allowing states to seize more and more prerogatives and powers,
grow ever fatter, powerful and oppressive.

**Societies do not give birth to the State.** Clans, castes, families
believing that their interest can be best served by a monopoly on violence
coalesce into a State and are allowed to do so by the rest of their society
through the trading of favors in exchange for allegiance.

While it was explicit during the medieval era, today's rituals in democratic
countries are very similar in nature:

* by voting, one gives assent to the policies that will be implemented (culturally shown by the chestnut "if you didn't vote you don't get to complain): as in the medieval era there is no alternative to an allegiance to the current power structure 
* the same cast of politicians "compete" on a regular basis with very little change in its makeup, with promises that always boil down to "I will take money and status from your opponents and give them to you". This is reframed as "we will subsidize X or Y" or "we will crack down on such and such for the common good"

# **How does the state dictate what companies can and can't do**

Within a country, the State has two main tools it uses to load the economic
dices:

* its monopoly on violence
* its ability to counterfeit currency

While the former is the most blatant and spectacular one and is used (in times
of peace) sparingly to sow fear and distrust among the people living under a
State it is actually the least powerful of the two.

By mandating the use of a specific currency in mandatory transactions (such
taxes), a State guarantees itself an easy way to steal from its victims
through inflation. In order to redistribute the spoils it will embed itself in
the economic functions through influence on companies.

This is accomplished in the following way:

* print money (through actual printing, interest rate manipulation, ...)
* use this money to: 
* purchase controlling shares in private companies
* subsidize specific companies to help them outcompete their less favored opponents
* use violence to keep competitors at bay (with State-mandated monopolies, or by favoring regulatory capture)
For a company to work under a State it must:

* comply with its rule or be the object of violence
* use its allowed legal currency and none other


By controlling the currency and being able to counterfeit it at will, together
with its monopoly on violence, the State is able to favor or destroy companies
independantly of the value they bring to society, very much like a local mom'n
pop shop has to comply with the mob demands or face escalating violence.

# **Why Do People Mistakenly Trust the State?**

Here's a valid question: Why do people trust the state? There isn't just one
answer — in fact, there are many reasons, and they deserve to be examined in
detail.

Let's start with education. Most people are taught to obey from the moment
they're born. They have to obey their parents, their teachers, and other
authority figures. Obedience becomes ingrained in our minds, and the state
knows this. There's a strange connection, deeply rooted in childhood, between
obedience and trust — people tend to trust those they've been conditioned to
obey, including institutions.

This dynamic goes back further than modern democracy. Over time, states have
learned how to manipulate populations to appear protective and trustworthy —
not necessarily to be these things, but to look like them. The goal? To
maintain control and obedience.

## **Coercion and Manipulation**

![](manipulated.png)

Now, let's consider how a state can manipulate its population while
maintaining the illusion of being clean, protective, and trustworthy. It's a
clever combination of early indoctrination, providing a false sense of
freedom, and controlling the media.

For example: if a state allows people to communicate freely (within limits),
choose their careers, offers free healthcare, and uses media to highlight only
the positive aspects of its decisions while hiding the negative, people will
end up trusting the state — even without truly understanding what it's doing
behind the scenes.

And that's exactly the point: people often trust something they don't actually
understand. Most major decisions are made without the population ever being
informed.

Because if you don't know something is wrong, why wouldn't you trust it?


### **On the Use of Secrecy**

![](secret.png)

Take countries like Russia, China, or North Korea — secrecy is extreme, and
those who try to expose the truth risk disappearing or spending the rest of
their lives in prison.

But here's the uncomfortable truth: this kind of information suppression
happens everywhere. The only difference is how it's presented. Media in the
West often paints Russia, China, and North Korea as the vilains — but many
other countries use similar tactics behind the scenes.

Always remember: when you rely on the media, you only see what they choose to
show you. Getting the full picture is a long and difficult journey — one that
not everyone is able or willing to take.


### **Media and Narrative Control**

![](media.png)

Information is power. And controlling it? That's one of the state's most
powerful tools.

Social networks are now a key part of these manipulation tactics used by
states. In reality, they're designed to make you believe you have free speech
and that you're not alone in your beliefs. But the truth is, they only show
you what they want you to see.

While it might feel like you have the freedom to express yourself online, the
algorithms behind these platforms are carefully crafted to filter and
prioritize content that aligns with specific narratives. This creates the
illusion of diversity of opinion when, in fact, it's a controlled environment
where you're subtly pushed in certain directions, often without even realizing
it.

So, while social media gives the appearance of freedom and connection, it's
another tool in the state's arsenal to guide thought and reinforce obedience.

#### **A case Study: the last US Presidential election**

![](everywhere.png)

Let's take a recent real-life example to illustrate this. In the United
States, Elon Musk, the CEO of X (formerly Twitter), decided to support Donald
Trump in his campaign. From that moment, we saw a noticeable shift on the
platform. Posts highlighting negative aspects of immigration, security
concerns, and mistakes made by Joe Biden began to dominate the feed. At the
same time, opposing viewpoints started disappearing, slowly but surely.

This is a perfect example of how social media platforms can be manipulated to
shape public opinion. By amplifying certain voices and silencing others, the
platform is steering the narrative in a direction that aligns with the
interests of powerful individuals or political agendas. In this case, the
change was so evident that it became almost impossible for users to ignore the
bias in the content they were seeing.

What's important here is not just the content being highlighted, but the way
the platform was actively shaping the political conversation — and this was
happening right in front of everyone, yet very few seemed to notice how
controlled the flow of information had become.

As information is manipulated and states gain the ability to control your
fears, they can position themselves as the heroes and saviors that will
protect you and make your life better. They exploit these fears, presenting
themselves as the only solution to the dangers they've helped amplify.

This is a powerful strategy — by controlling the narrative and shaping public
perception, states make themselves seem indispensable. People, caught in the
grip of fear or uncertainty, start to trust the very institutions that have,
in part, created the conditions for their anxiety. It's a cycle of control:
the state stirs up fear, then offers itself as the only way to overcome it.

And this is exactly how trust in the state grows — not because the state is
truly benevolent, but because it's positioned as the only force capable of
protecting you from the very threats it has amplified.

In addition, it's important to highlight that what happened on X didn't just
impact the United States — its effects spread worldwide. Many other countries
are seeing radical political parties gaining prominence on the platform. This
isn't just a matter of shifting political opinions; it's leading to a larger
ideological evolution among populations.

The algorithms that amplify certain voices don't just push certain viewpoints
in one country — they have a global reach, influencing political landscapes in
places where radical ideas are gaining traction. This creates a ripple effect,
where ideas that were once considered fringe start to become more normalized.
As a result, people everywhere are being exposed to, and sometimes even drawn
toward, extreme ideologies.

This goes beyond the United States' borders, showing how powerful social media
platforms can shape political discourse and potentially push societies toward
more polarized and extreme positions — all under the guise of free speech and
open debate.


### Rights and Social Control

![](social.png)

One last reason people trust states is because of the rights they're granted.
When a state gives its population rights, people tend to trust it almost
automatically. But this is where things get tricky — because, in reality, this
is nonsensical. If a state is "giving" you rights, it also means the state is
withholding others.

This is where many state opponents disagree. Why should anyone — or anything —
have the power to decide what rights you do or don't have, without consulting
you first? The very concept that a government can grant or take away rights
implies a level of control that undermines true freedom. People are led to
believe that these "granted" rights are something they should be grateful for,
when in fact, the real question is: why should we need permission at all? Why
not trust that your inherent rights are yours by birth, not by the state's
approval?

This leads to a dangerous dynamic: trusting a system that has the power to
define and limit your rights, while masking this as a benevolent gift. And
yet, this is how many people are conditioned to think about their relationship
with the state.

In most cases, if you ask a state representative or someone who supports the
system, the answer will be the same: rights need to be limited and controlled
to ensure the security of the people. They might say something like, "Imagine
if anarchy took over, riots would erupt, and you'd all be dead by the next
morning!"

This is the typical response used to justify the state's control over
individual freedoms. But when you break it down, it's still just another way
to manipulate your fears. The state presents itself as the only entity capable
of keeping you safe from chaos, painting a picture of disaster if control is
loosened. And with that fear, people begin to trust the state more — not
because they see it as a true protector, but because they believe it's the
only thing standing between them and anarchy.

This tactic isn't about security at all; it's about consolidating power and
ensuring that trust in the state grows. By amplifying the fear of disorder,
they create a need for "protection," which only they can provide. It's a
carefully crafted narrative designed to make people feel powerless and
dependent.

# **Statism: concentration of power in the hands of the few**

![](anarchist.png)

One of the most dysfunctional aspects of the state is that a small group of
individuals hold the majority of the power. This concentration of power often
goes unchallenged by the population — but why does it work this way? Why are
so many people willing to accept a system where only a few have the real
influence?

The answer is actually quite simple: people accept it because they're used to
it in almost every aspect of their lives. From the moment we're born, we're
conditioned to live in a world where power is concentrated in the hands of a
few. Take, for example, when you're a child — all the power is in the hands of
your parents. They make the rules, they set the boundaries, and you obey, not
because you understand the system, but because you've been taught to.

Then, when you enter the workforce, the same dynamic applies. Power is
concentrated in management. You're expected to follow orders, often without
questioning them. In the military, the power is held by the officers, and
soldiers are expected to carry out commands without hesitation. I could go on
with example after example — from schools to religious institutions to
corporate hierarchies.

These systems — all designed to concentrate power in the hands of a few — are
ingrained into us from a young age. They create a mindset where authority is
just part of life. By the time we're adults, we've internalized this structure
so deeply that we don't even question it when it comes to the state. It's
simply the way the world works, and most people never stop to think that it
might be a system of control, not just organization.

Every aspect of your life is designed to make you accept how the state
functions. By the time you're faced with the state's concentration of power,
you're already conditioned to accept it as normal.

![](power.png)

## Statism: a dysfunctional power dynamic



Now that we understand why this system works the way it does — and why it's
accepted by populations — let's dive into why it shouldn't work like this. At
its core, what's happening is that a small group of people are making
decisions about every aspect of your life without even consulting you. This
concentration of power isn't just an issue of practicality; it's a fundamental
problem of fairness, autonomy, and personal freedom. ![](taxes.png)

Take something as basic as your salary. A portion of your income is taken by
taxes to fund services that you may never use or agree with. Imagine having
money deducted from your paycheck to pay for a service you don't even benefit
from, or for policies you don't support. It's your money, yet you have no say
in how it's allocated.

Now, think about the rise of cryptocurrencies and the freedom they represent.
You've spent time and effort mining or investing in a crypto that you believe
has value — only for the state to decide, without your input, that the
cryptocurrency is no longer valid or legal in your country. Suddenly, the
asset you've worked for is rendered useless, and your financial choices are
dictated by a group of people who don't have to answer to you.

These are just two examples of how states and centralized authorities have the
power to control aspects of your life without even consulting you. And it's
not just about money or assets; it extends to laws, regulations, and freedoms
that impact every part of your existence. When a few people have this much
control, it undermines the very concept of individual autonomy.

## **Corruption as an eventual norm instead of punctual anomaly**



Having such power concentrated in the hands of a few individuals raises
another major issue: corruption. Think about it — it's far easier to corrupt a
small group of people than a large one. When power is spread out, it becomes
more difficult to manipulate the system. But when it's concentrated in the
hands of just a few, those few have the ability to shape the rules, laws, and
decisions in their favor.

So, when the state's power is concentrated in the hands of a small elite, what
guarantees do you have that they aren't corrupt? What prevents them from using
their position for personal gain, to benefit their friends, or to further
entrench their own power?

The reality is, the more concentrated the power, the higher the risk of
corruption. History is filled with examples where a small group of leaders or
officials abused their power — whether for financial gain, to suppress
opposition, or to manipulate laws to keep themselves in power. And once
corruption takes root, it becomes incredibly difficult to root out.

This is the danger of having a system where decision-making is limited to a
few. Without proper checks and balances, and without a system that holds those
in power accountable, the risk of corruption grows exponentially.

![](corruption.png)

Small groups of people holding most of the power also create a serious issue
when it comes to counterpower — the ability to challenge or oppose that power
effectively. In a system where power is concentrated in a small group of
individuals, it becomes incredibly difficult to form a strong and effective
opposition.

For one, those in power can easily stifle dissent. They control the key
institutions, the media, and the channels through which opposition voices can
be heard. In a system with distributed power, opposition can come from various
corners — from civil society, the media, grassroots movements, or even within
the system itself (e.g., checks and balances). But when a small elite controls
everything, the avenues for meaningful opposition are severely limited.

Think about it: How can an opposition movement succeed if it has to fight
against not only the policies but also the very institutions that enforce
them? From law enforcement to the judiciary to the media — all these
institutions are often under the influence of the powerful few. It's a
situation where the opposition is outgunned, outmanned, and outresourced,
making it nearly impossible to challenge the status quo effectively.

This concentration of power silences potential alternatives and ensures that
only the voices of those in control are amplified. A healthy, functioning
society requires diverse, independent sources of power that can act as checks
on each other. But in a system where a small group of people holds the reins,
real counterpower becomes just a far-off ideal. ![](feelthepower.png)

# **Democracy: a dictatorship in sheep's clothing**



Now that we've discussed how states lie, manipulate, and abuse their power,
the big question arises: Are democracies still democracies? If the core
principles of democracy are being compromised, can we truly call these systems
democratic?

First, let's take a look at how Wikipedia defines democracy:

"Democracy is a system of government where the citizens exercise power by
voting. In a direct democracy, the people decide on policies directly, whereas
in a representative democracy, the people elect representatives to make
decisions on their behalf."

On the surface, this definition sounds ideal — people having the power to make
decisions or elect those who represent their interests. But when you dig
deeper into the functioning of modern states, especially in systems that claim
to be democracies, we begin to question whether the reality matches the ideal.

If a small group of elites are making the key decisions and manipulating
public opinion through media and social networks, can we still say the people
truly have power? Are elections even fair if they are influenced by money,
media, and algorithms designed to sway voters? Can we call a system democratic
when the voices of the majority are drowned out by the interests of a few?

![](tyranny.png) There's one main aspect that should convince you that
democracies, as we once understood them, are over. If you look at who people
are actually voting for, you'll start to realize that they're not choosing
real representatives from the population — they're choosing people who have
been specifically trained to be politicians.

In many cases, those running for office aren't necessarily the ones who
understand the struggles of the average citizen or who have lived the same
experiences as most voters. Instead, they're individuals groomed for politics,
often with backgrounds in law, business, or elite institutions — far removed
from the day-to-day realities of most people. They're trained in the art of
rhetoric, strategy, and persuasion, but not in the genuine representation of
public interest.

This creates a significant disconnect between the people and the politicians.
When you have a system where only a select group is prepared to lead — and
that group is more skilled at political maneuvering than actual governance for
the people — you have to question whether the system is still democratic at
all.

It's no longer about ordinary citizens running for office because they
genuinely want to make a difference; it's about selecting from a pool of
professional politicians who are often disconnected from the needs and
concerns of the population they're supposed to represent. The political system
becomes more of a career path than a genuine service to the people.

Now, think about it: All these politicians, despite their supposed "political
orientations," have been trained in the same way, by the same institutions,
and with the same ultimate goal. They're not really opposed to each other —
they're just acting.

If you look closely, you'll realize that most of them are friends. They eat
together, socialize, and even text each other all day long. The political
drama that we see on TV, the speeches, the debates — it's all part of a
carefully crafted performance. It's not about real opposition or ideological
differences anymore.

In fact, ideas and personal convictions have become secondary in the world of
politics. What matters is winning. And to win, politicians are trained in how
to market themselves, how to present the right image, how to manipulate the
public into believing they are the right choice. Their job isn't to genuinely
represent the people or to put forward a set of principles — it's to play the
game, secure votes, and stay in power.

This is why, despite their different labels — liberal, conservative,
progressive, etc. — they often end up serving the same interests, passing
similar laws, and supporting the same systems of power. The lines between them
blur, because at the end of the day, they're not really on different sides;
they're all part of the same elite political network, doing what they're
trained to do.

![](aynrand.png)

## **An honest look at dictatorship**

Now that we've discussed what a democracy is, let's take a look at how
Wikipedia defines dictatorship:

"A dictatorship is a form of government in which one person or a small group
possesses absolute power without effective constitutional limitations.
Dictatorships are often characterized by the concentration of power,
suppression of political opposition, and the absence of democratic processes
such as free elections."

At first glance, this sounds like a system where a single individual or a
small group holds unchecked power. But when you look closely, it begins to
sound eerily familiar, doesn't it? The concentration of power, suppression of
real opposition, and a lack of genuine democratic processes — it starts to
seem like many so-called "democracies" today are operating under principles
very similar to those of a dictatorship.

The funny part is that most of these "democracies" are openly fighting
dictatorships, condemning them for exactly what they themselves are secretly
doing behind closed doors.

These nations, which claim to uphold democratic values, often position
themselves as the defenders of freedom and human rights, rallying against
authoritarian regimes. Yet, in reality, they exhibit many of the same
practices — the concentration of power, the suppression of dissent, the
manipulation of information. They call out dictatorships for curbing free
speech and stifling opposition, but at the same time, they're doing much of
the same, just in a more subtle or disguised way.

It's a classic case of "do as I say, not as I do." While publicly criticizing
authoritarian regimes for their lack of political freedoms, they maintain
systems that essentially limit true democratic choice and concentrate power in
the hands of a few elites. In fact, by doing so, they may be more insidious
than overt dictatorships, as their control is masked behind the facade of
democracy.

![](dictatorship.png)

